Subject: [IGSMAIL-3387]: MSKU: Franceville, Gabon data outage
From: "Oivind Ruud" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Jun 2001 17:21:55 -0600

******************************************************************************
IGS Electronic Mail      19 Jun 16:21:42 PDT 2001      Message Number 3387
******************************************************************************

Author: Oivind Ruud, UNAVCO

Due to a broken radio unit in the VSAT link in Franceville, Gabon, the
station (MSKU) will be out for at least another ten days until a replacement
unit from the satellite provider can be installed.

We will notify you as soon as the station is back up. Our apologies for the
inconvenience.

	-Oivind Ruud